import OpenAI from 'openai';

export const isValidOpenAiEnv = async () => {
  try {
    const client = new OpenAI();
    await client.models.list();
    return true;
  } catch (e) {
    return false;
  }
};
